<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>
		
		<?php while (have_posts()) : the_post(); ?>
				
			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<small><?php the_time('d.m.Y') ?> <!-- by <?php the_author() ?> --></small>
				
				<div class="entry">
					<?php the_content('Полный текст &raquo;'); ?>
				</div>
		
				<p class="postmetadata">Опубликовано в <?php the_category(', ') ?> <strong>|</strong> <?php edit_post_link('Редактировать','','<strong>|</strong>'); ?>  <?php comments_popup_link('Комментарии: нет &#187;', 'Комментарии: 1 &#187;', 'Комментарии: % &#187;','',' '); ?></p>
			</div>
	
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Предыдущие') ?></div>
			<div class="alignright"><?php previous_posts_link('Следующие &raquo;') ?></div>
		</div>
		
	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">Извините, но вы ищете то, чего здесь нет.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>